<?xml version="1.0" encoding="UTF-8" language="Hungarian"?>
<locale>
  <controls>
    <!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;CD lemez hozzáadása&quot; tooltip=&quot;Audió CD lemez importálása&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

		<!-- Record -->
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Az Any Audio Converter hanggal együtt képes rögzíteni az összes webes videót és képernyőn zajló tevékenységet, szabványos MPEG-4 videófájlok létrehozásával.{/f}&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Any Audio Converter névjegy&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Audio Converter{/f}&quot;"/>

		<!-- DVD Open Dialog -->
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;CD megnyitása...&quot;"/>
		<control name="IDC_LABEL_UPGRADE_TITLE" value="text=&quot;Any Video Converter Ultimate verzió érhető el!&quot;"/>

		<!-- Register Dialog -->
		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Audio Converter - Próbaverzió&quot;"/>
		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Minden-az-egyben CD ripper és videó konvertáló&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="&CD meghajtó megnyitása..."/>

		<!-- help -->
		<menuitem name="32966" value="Frissítés..."/>
	</menus>
	<strings>

		<!-- resource string -->
		<string name="116" value="CD lemez betöltése"/>
		<string name="117" value="CD lemez kiadása"/>
		<string name="118" value="Nem található használható CD-meghajtó"/>
		<string name="120" value="CD elemzése..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
			<control name="-1" value="CD meghajtó kiválasztása"/>
			<control name="32947" value="Kérjük, válasszon CD-meghajtót a rippeléshez"/>
		</dialog>
	</wtl_dialogs>
</locale>